iframe {max-width: 100%}
.o-video {
    width: 640px;
    height: 480px;
    float: left;
    background: #eee;
    max-width: 100%;
}
    
.o-contents {    
  max-height: 480px;
  overflow: auto;
  list-style: none;
  margin: 0;
  font-size: 15px;
}  
    
.js-ytplayer {
  background-size: contain !important;
  background-repeat: none !important;
  background-position: center center !important;
  background-color: #333 !important;
  cursor: pointer;
  position: relative;
}
.js-ytplayer .playsign {        
  height: 102px;
  width: 102px;
  background: url(play_off.png) no-repeat;
  margin: 0 auto;        
  position: relative;
  top: 50%;
  margin-top: -51px;
}
.js-ytplayer:hover .playsign {
  background: url(play_on.png) no-repeat;       
}


.o-contents::-webkit-scrollbar {
  width: 10px;
}
 
.o-contents::-webkit-scrollbar-track {
  background: #ddd;
}
 
.o-contents::-webkit-scrollbar-thumb {
  background: #999;
}

.o-contents a, .o-contents a.default {
  display: block;
  padding: 0.5em;
  border-bottom: 1px solid #dedede;
  text-decoration: none;
  color: #083391;/*#0035a9;*/
  font-weight: 600;
  /*font-size: 0.9375em;*/
}
.o-contents a:hover {
  background: #eee; 
  color: #083391;
}
.o-contents a:visited {
  color: #0035a9;
}

.o-contents a.current, .o-contents a:focus {    
  background: #083391;
  color: white;
}